
Quantification tool - Feature #622

Display the months of buffer stock highlighted in all tabs

04/19/2013 03:06 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 04/19/2013

Priority: High Due date: 04/24/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Description

Use the same colour to highlight the months of buffer stock as shown on the attached figure.

History

#1 - 04/24/2013 08:58 AM - Oleksii Kurasov

- Due date set to 04/24/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 04/24/2013 11:34 AM - Luis Gustavo do Valle Bastos

- File Notice for buffer.JPG added

- Status changed from Resolved to Feedback

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

1) Please, highlight also months of buffer on Medicines Details tab;

2) On the Parameters tab include the notice as displayed on the attached figure.

#3 - 04/24/2013 11:34 AM - Luis Gustavo do Valle Bastos

- File deleted (Buffer stock issues.docx)

#4 - 04/24/2013 12:20 PM - Oleksii Kurasov

- Status changed from Feedback to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#5 - 04/24/2013 06:52 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

OK

Files

Notice for buffer.JPG 113 KB 04/24/2013 Luis Gustavo do Valle Bastos
